OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
rohanoberoi doesn't have a personal statement currently.
Personal Info
rohanoberoi
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 30-December 04
Profile Views: 282*
Last Seen: 16th November 2007 - 03:54 AM
Local Time: Oct 24 2014, 11:20 AM
22 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

rohanoberoi

Members


Topics
Posts
Comments
Friends
My Content
3 Aug 2007
I naively thought it should be possible to use Abiword on the Zaurus to edit ODT files. Apparently it is not.

- Cacko only supports Abiword 2.0.0, which does not do ODT.

- Angstrom appears to have Abiword 2.4.5, but is unusable for non-expert users (just tried to install Angstrom on my C1000 this morning and failed miserably).

If anyone knows of any way to get Abiword/ODT working, do let me know.

Thanks
31 Jul 2007
- As far as I can tell from looking at the Cacko sites including Tyrannozaurus and Narod.ru, the only place you can download Cacko 1.23 for the SL-C1000 is now:

http://www.zaurus.org.uk/download/cacko-1.23/

But the "standard" Cacko 1.23 on this site is only 1MB while the "lite" version is 19MB!! What is going on? mad.gif

- Also, can anyone help me find Abiword 2.2.8+ (ie. with ODT support) and necessary dependencies? Meanie's setup seems to be for 2.0.0. I found a PdaXrom version but it doesn't seem compatible with Cacko.

- Anyone who has a solid, current howto for kismet on stock Cacko, I'd be very grateful. I've searched the forums and found tons of people having trouble, and a few pointers, but no reliable looking solutions.

Thanks for any pointers!
18 Aug 2005
I was just looking at this drive:

http://www.vosonic.com/index.php?php_mode=spec&php_itemid=36

It's powered, so I'm wondering if there's any reason the Zaurus couldn't use it as an external drive.

Another question: some of these come with a car charger, and I thought that one might be compatible with the SL-C1000 until I realised it takes 2.5A (5V).

Does anyone know if a USB or car charger for the SL-C1000 is out anywhere yet, or has anyone got a different one to work with the Z?
20 May 2005
Hi,

I have a C1000 running stock Sharp ROM in English mode. Connected an iRiver USB mini-A cable and a Hawking HUF11 10/100 Ethernet-USB1.1 adaptor. I'm flying a little blind here, most of the information I've found talks about connecting a Zaurus to a Linux desktop, not directly to a network over a USB-Ethernet adaptor.

CODE
% su -
# lsusb
Bus 001 Device 001:ID 0000:0000
Bus 001 Device 002: ID 0bda:8150 Realtek Semiconductor Corp. RTL8150 Fast Ethernet Adapter
# modprobe usbnet
modprobe: Can't locate module usbnet
# modprobe usbdnet
modprobe: Can't locate module usbdnet
# lsmod
Module                  Size  Used by
pxa_bi                 24912   0  (unused)
net_fd                 25216   0  (unused)
usbdcore               35504   0  [pxa_bi net_fd]
usb_ohci_pxa27x        21696   0  (unused)
usbcore                63264   1  [usb_ohci_pxa27x]
usbdmonitor             5488   0
usb-monitor             6496   0
sharp_mmcsd_m          41008   2
# ifconfig -a
lo        Link encap:Local Loopback  
         inet addr:127.0.0.1  Mask:255.0.0.0
         UP LOOPBACK RUNNING  MTU:16436  Metric:1
         RX packets:0 errors:0 dropped:0 overruns:0 frame:0
         TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
         collisions:0 txqueuelen:0
         RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)
# modprobe -l
/lib/modules.rom/2.4.20/kernel/arch/arm/mach-pxa/registers.o
/lib/modules.rom/2.4.20/kernel/drivers/block/aloha/aloha.o
/lib/modules.rom/2.4.20/kernel/drivers/block/aloha/aloha_serial.o
/lib/modules.rom/2.4.20/kernel/drivers/block/sharp_mmcsd_m.o
/lib/modules.rom/2.4.20/kernel/drivers/input/evdev.o
/lib/modules.rom/2.4.20/kernel/drivers/input/joydev.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/acm.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/canoncam.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/device/bi/pxa_bi.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/device/net_fd/net_fd.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/device/storage_fd/storage_fd.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/device/usbdcore.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/device/usbdmonitor.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/device/usbdserial.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/hid.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/prism2_usb.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/storage/usb-storage.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/usb-monitor.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/usb_ohci_pxa27x.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/usbcore.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/usbkbd.o
/lib/modules.rom/2.4.20/kernel/drivers/usb/usbmouse.o
/lib/modules.rom/2.4.20/net/p80211.o
/lib/modules.rom/2.4.20/pcmcia/memory_cs.o
/lib/modules.rom/2.4.20/pcmcia/prism2_cs.o
/lib/modules.rom/2.4.20/pcmcia/sharpzdc_cs.o
# modprobe prism2_usb
/lib/modules.rom/2.4.20/kernel/drivers/usb/prism2_usb.o: kernel-module version mismatch
       /lib/modules.rom/2.4.20/kernel/drivers/usb/prism2_usb.o was compiled for kernel version 2.4.18-rmk7-pxa3-embedix
       while this kernel is version 2.4.20.
/lib/modules.rom/2.4.20/kernel/drivers/usb/prism2_usb.o: insmod /lib/modules.rom/2.4.20/kernel/drivers/usb/prism2_usb.o failed
/lib/modules.rom/2.4.20/kernel/drivers/usb/prism2_usb.o: insmod prism2_usb failed
#


Any suggestions, anyone? It seems strange that the modules that came with the stock ROM are incompatible with the stock kernel. I can't tell if one of these modules ought to work with my USB-Ethernet card either.

Thanks!

Rohan
26 Apr 2005
Just got my SL-C1000 and can't seem to find a text editor with proper word wrap - they all (including ZEditor) wrap at character rather than word boundaries.

Hancom Mobile Word wraps text correctly, but has its own problems, it's the Japanese version and the menus are unusable.

Does anyone know if there are other text editors out there that wrap English text correctly?

THanks
Rohan
Last Visitors


17 Jul 2008 - 17:03


23 Mar 2008 - 12:12


15 Nov 2007 - 14:29

Comments
Other users have left no comments for rohanoberoi.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 24th October 2014 - 02:20 AM